body{
    font-family: Arial;
    background-color: #f6f6f6;
    margin: 0px;
    border: 0px;
    padding:0px;
}

h1{
    color:beige;
}

fieldset p{
    color: rebeccapurple;
}

#p1Id > p > label{
    color: yellow;
}

.change-color{
    color: rebeccapurple;
}

input[type="submit"]:focus {
    border: 1px dashed black;
    background-color: #3498db;
}
a:active{
    font-size: 150%;
}